*
{
    margin: 0px;
    padding: 0px;
    box-sizing: border-box;
  font-family: "Lexend Deca", sans-serif;

}

::-webkit-scrollbar
{
    width: 3px;
}
/* arrow start */
.arrowHolderO
{
    opacity: 0;
    z-index: 1000000000000000;
}
.arrowHolder img 
{
    position: fixed;
    top: 89vh;
    right: 2%;
    width: 32px;
    z-index: 1000000000000000;
}
.title-white
{
    text-align: center;
    font-size: 45px;
    color: white;
}
.subtitle
{
    text-align: center;
    font-size: 20px;
    color: white;
    opacity: 0.8;
    margin-bottom: 100px;
}
.betitle-white
{
    text-align: center !important;
    font-size: 20px;
    margin-bottom: 2px !important;
    color: white;
}
.betitle-dark
{
    text-align: center !important;
    font-size: 20px;
    margin-bottom: 2px !important;
}
.title-white
{
    text-align: center !important;
    color: white;
    font-size: 60px;
}
.title-black
{
    text-align: center !important;
    color: rgb(68, 68, 68);
    font-size: 60px;
}
.subtitle-dark
{
    text-align: center !important;
    font-size: 20px;
    /* color: #555; */
    opacity: 0.8;
    margin-bottom: 120px;
}
.subtitle-white
{
    text-align: center !important;
    font-size: 20px;
    /* color: #555; */
    opacity: 0.8;
    margin-bottom: 120px;
    color: white;
}
/* arrow end */

/* btns start */
#primaryBtn
{
    padding: 10px 30px;
    color: white;
    text-align: center;
    text-decoration: none;
    background-color: #2C606B;
}

#primaryBtn:focus
{
        outline: none;
    border-color: #333;
    box-shadow: 0 0 0 2px rgba(0,0,0,0.1);
}

#flatBtn
{
    /* border-color: #333; */

    /* padding: 10px 30px; */
    color: black;
    text-align: center;
    text-decoration: none;
    background-color: transparent;
}

#flatBtn:focus
{
    outline: none;
    border-color: #333;
    box-shadow: 0 0 0 2px rgba(0,0,0,0.1);
}

#secondaryBtn
{
    padding: 10px 30px;
    color: white;
    text-align: center;
    text-decoration: none;
    background-color: #7c7c7c;
}
#thirtyBtn
{
    padding: 10px 30px;
    color: rgb(0, 0, 0);
    text-align: center;
    text-decoration: none;
    background-color: #ffffff;
    border: 1px solid black;
}
#resetSearch:focus
{
        outline: none;
    border-color: #333;
    box-shadow: 0 0 0 2px rgba(0,0,0,0.1);
}

#resetSearch
{
    padding: 10px 30px;
    color: rgb(55, 55, 55);
    text-align: center;
    text-decoration: none;
}
#resetSearch:hover
{
    background-color: #ffffff;
}
/* btns end */

/* navigation start */
.navbar .navbar-nav .nav-item .nav-link
{
    font-size: 18px;
    color: black;
}
.navbar-brand img
{
    width: 100px;
}
#navigation
{
    padding: 20px 0px;
    background-color: white !important;
}
#navigation button
{
    border-radius: 0px;
}
#navigation input
{
    border-radius: 0px;
}
#cartBtn
{
    padding: 20px;
}
#cartBtn img
{
    width: 42px;
}
.navigationHolder
{
    display: flex;
    align-items: center;
    justify-content: flex-start;
}
.navigationHolder a
{
    text-align: center;
    font-size: 20px;
    text-decoration: none;
    color: black;
    line-height: 25px;
}
.navigationHolder a:hover
{
    color: black;
}
.navigationHolder a span
{
    font-size: 14px;
}
#callNav
{
    background-color: #e8b600;
    padding: 10px 40px !important;
    border-radius: 10px;
    color: white;
}
.navbar-toggler {
    border: none !important;
    box-shadow: none !important;
    outline: none !important;
}

.navbar-toggler:focus,
.navbar-toggler:active {
    border: none !important;
    box-shadow: none !important;
    outline: none !important;
}
/* navigation end */

/* hero start */
#hero
{
    padding: 20px 0px 100px 0px;
        /* background-color: #2c616b1c; */
        background-color: white;

    /* background-color: rgb(250, 250, 250); */
}
.firmaCon
{
    padding: 50px 0px;
    /* background-color: #385e83; */
    border-radius: 8px;
    /* background-image: url(IMG/Generated\ Image\ June\ 23\,\ 2026\ -\ 4_37PM.png); */
    /* background-size: cover; */
        background: linear-gradient(45deg, #26535c, #2C606B);

}
.firmaCon h1
{
    font-size: 45px;
    color: white;
    padding-left: 50px;
}
.btns
{
    display: flex;
    align-items: center;
    justify-content: start;
    padding-left: 50px;
}
.firmaCon a
{
    text-decoration: none;
    color: white;
    padding: 15px 40px;
    border: 1px solid white;
    font-size: 20px;
    margin: 0px 5px;
    border-radius: 8px;
}
.firmaCon a:hover
{
    color: white;
}
.firmaCon p
{
    font-size: 20px;
    color: white;
    padding-bottom: 5px;
    padding-left: 50px;
}
.akcijaHolder
{
    padding: 55px 50px 30px 50px;
    background-color: #f7f7f78b;
    /* background-color: ; */
    border-radius: 8px;
    text-align: center;
    border: 2px solid rgb(232, 232, 232);

}
.akcijaHolder a
{
    text-decoration: none;
    color: white;
}
.akcijaHolder a:hover
{
    color: white;
}
.akcijaHolder img
{
    /* width: 25%; */
    display: block;
    margin: auto;
}
.akcijaHolder h3
{
    font-size: 45px;
    color: white;
    font-weight: 600;
    padding-bottom: 44px;
    width: 100%;
}
.mainHolder img
{
    width: 350px;
    display: block;
    margin: auto;
}
.mainHolder h2
{
    font-size: 35px;
    /* padding-left: 50px; */
    color: white;
}
.mainHolder
{
    padding: 5px 50px;
    border-radius: 8px;
    background-size: cover;
    /* background-color: rgb(245, 245, 245); */
    /* background-color: #2c616b1c; */
    /* background-color: #738cba; */
    /* border: 2px solid rgb(158, 158, 158); */
    color: rgb(68, 68, 68);
    /* background-color: #2c616b77; */
    background: linear-gradient(45deg, #2c616b77, #397b8877);

}
.hashTag
{
    display: none;
}
.mainHolderP
{
    /* display: none; */
    /* text-align: center; */
    color: white;

}




.novo-slider{

    overflow:hidden;
    width:100%;

}


.slider-wrapper{

    display:flex;
    transition:transform 0.6s ease;

}


.novo-item{

    min-width:100%;
    text-align:center;
    text-decoration:none;
    color:white;

}


.novo-item img{

    width:80%;
    /* height:200px; */
    object-fit:cover;
    margin-top: -80px;
}
.holder
{
    background-color: rgb(255, 255, 255);
    border-radius: 10px;
    /* padding: 50px 0px; */
    margin-top: 20px;
    padding-bottom: 20px;
}

.novo-item h4{

    margin-top:150px;
    font-size: 25px;
    width: auto;
    padding: 10px 20px;
    margin-top: -75px;
    color: #070706;
    /* color: white; */
}


.novo-item p{

    font-size:30px;
    font-weight:400;
    max-width: 250px;
    width: 100%;
    display: block;
    margin: auto;
    color: #070706;
    /* color: white; */
    margin-top: -15px;
    margin-bottom: 10px;
}
#buynow
{
    margin-top: 20px;
    text-align: center;
    padding: 10px 30px;
    font-size: 20px;
    background-color: #e8b600;
    color: white;
    display: block;
    margin: auto;
    width: 100%;
    max-width: 250px;
    font-weight: 500;
    border-radius: 10px;
}
/* hero end */

/* line start */
#line
{
    margin-top: 50px;
    max-width: 100%;
    width: 100%;
    background-color: whitesmoke;
}
.lineHolder
{
    display: flex;
    flex-wrap: wrap; /* vaĆ„Ā¹Ć„Ā¾no da elementi mogu da prelaze u novi red */
    align-items: center;
    justify-content: flex-start;
}
.lineItem
{
    width: 25%;
    padding: 100px 50px;
    background: linear-gradient(45deg, #26535c, #2C606B);
}
.lineItem img
{
    display: block;
    margin: auto;
    width: 50px;
    margin-bottom: 15px;
}
.lineItem h3
{
    text-align: center;
    color: white;
    font-size: 22px;
}
/* line end */

/* questions start */
#questions
{
    padding: 200px 0px;
}
#faqAccordion .card-header {
    background-color: #f8f9fa;
    border: none;    
    text-align: center;
    font-size: 20px;
}

#faqAccordion .btn-link {
    text-decoration: none;
    color: #1a1a1a;
    background-color: whitesmoke;
    width: 100%;
    text-align: center;
    font-size: 20px;
}

#faqAccordion .btn-link:hover {
    color: #1a1a1a;
}

.card-body {
    background-color: #f1f1f1;
    padding: 15px;
    color: #333;
}

/* Aktivno stanje dugmadi */
.card-header .btn:focus {
    outline: none;
    box-shadow: none;
}
/* questions end */

/* programH start */
#programH
{
    padding: 200px 0px;
    background-color: white;
}
/* programH end */

/* aboutH start */
#aboutH
{
    padding: 200px 0px;
    background-color: white;
}
#aboutH p
{
    text-align: center;
    font-size: 20px;
}
#aboutH a
{
    display: block;
    margin: auto;
    max-width: 250px;
    width: 100%;
    font-size: 20px;
    border-radius: 8px;
}
/* aboutH end */

/* footer start */
#footer
{
    padding: 100px 0px;
    background-color: #070706;
}
#footer h3
{
    font-weight: 300;
}
#footer img
{
    width: 150px;

}
.footer-content
{
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.footer-content .footer-content-item form input
{
    outline: none;
    border: none;
    border-bottom: 1px solid white;
    background-color: transparent;

}
.footer-content h3
{
    color: white;
    font-weight: 200;
}
.footer-content .footer-content-item form button
{
    background-color: #2C606B;
    padding: 10px 30px;
    color: white;
    outline: none;
    border: none;
    font-weight: 600;
    border-radius: 5px;
}
.footer-content .footer-content-item p
{
    color: white;
}
.footer-content .footer-content-item a
{
    text-decoration: none;
    color: white;
}
hr
{
    border-top: 2px solid #333; /* moÃ…Â¾e se menjati stil, boja i debljina */
    height: 5px;
    background-color: white;
}
#footer h3
{
    font-size: 20px;
    color: white;
    font-weight: 500;
}
#footer ul 
{
    list-style: none;
    font-weight: 100;

}
#footer ul li a
{
    text-decoration: none;
    color: white;
    margin-left: -30px;
}
/* footer end */

/* kontakt start */
#contact
{
    padding: 200px 0px 120px 0px;
    background-color: white;
}
.contactTxt
{
    font-size: 22px;
    text-align: center;
}
#con p
{
    font-size: 22px;
    font-weight: 200;
}
#contact ul
{
    list-style: none;
    margin: 10px 0px;
    margin-left: -30px;
    font-size: 18px;
}
#contact ul li
{
    margin: 15px 0px;
}
#contact ul li a
{
    text-decoration: none;
    color: #1a1a1a;
}
#contact form .conTxt
{
    color: #555;
    font-size: 18px;
    text-align: center;
}
#contact form h3
{
    font-size: 30px;
}
#contact form
{
    background-color: #2c616b1c;
    padding: 30px 20px;
    /* border: 1px solid rgb(189, 189, 189); */
    /* box-shadow: 0px 10px 20px rgba(0,0,0,0.2); */
    border-radius: 10px;
}
#contact form input
{
    width: 100%;
    padding: 10px 15px;
    margin: 10px 0px;
    border-radius: 0px;
    outline: none;
    border: none;
    border-bottom: 1px solid rgb(189, 189, 189);
    font-size: 18px;


}
#contact form textarea
{
    width: 100%;
    padding: 5px 15px;
    margin: 10px 0px;
    border-radius: 0px;    
    outline: none;
    border: none;
    border-bottom: 1px solid rgb(189, 189, 189);
    font-size: 18px;

}
#contact form img
{
    display: block;
    margin: auto;
    margin-top: -100px;
    width: 120px;
}
#contact form button
{

    max-width: 250px;
    width: 100%;
    font-weight:400;
    display: block;
    margin: auto;
    font-size: 18px;
    background-color: #2C606B;
    padding: 10px 30px;
    color: white;
    outline: none;
    border: none;
    border-radius: 10px;
}
#contact h3
{
    font-size: 22px;
    margin-top: 10px;
    font-weight: 400;
}
#contact .informationHolder a
{
    color: #555;
    margin-top: -40px;
    font-size: 20px;
}
#contact .informationHolder p
{
    font-size: 20px;
}
#information p
{
    font-size: 20px;
}
#provera
{
    display: none;
}
/* kontakt end */

/* podaci start */
#podaci
{
    padding: 200px 0px;
    text-align: center;
}
#podaci p
{
    font-size: 20px;
    margin-bottom: 50px;
}
/* podaci end */

/* mapa start */
#mapa
{
    padding: 150px 0px 150px 0px;
    background-color: rgba(255, 255, 255, 0.811);
}
#mapa iframe
{
    border-radius: 20pxpx;
}
/* mapa end */

/* about start */
#about
{
    padding: 200px 0px;
}
#about p
{
    text-align: justify;
    font-size: 20px;
}
/* about end */

/* zica start */
#zica
{
    background-image: url(IMG/zicabg.png);
    background-size: cover;
    background-position: center;
}
.zica-overlay
{
    padding: 250px 0px;
    background-color: rgba(0, 0, 0, 0.4);
}
/* zica end */

/* partner start */
#partner
{
    padding: 250px 0px;
    /* background-image: url(IMG/Generated\ Image\ June\ 23\,\ 2026\ -\ 4_37PM.png); */
    /* background-size: cover; */
        background: linear-gradient(45deg, #26535c, #2C606B);

}
#partner h2
{
    color: white;
    font-size: 70px;
    text-align: center;
}
#partner p
{
    font-size: 22px;
    text-align: center;
    color: white;
}
.partnerHolder
{
    display: none;
    padding: 50px 20px;
    text-align: center;
    color: white;
    border: 1px solid white;
    background-color: #2C606B;
}
#partner a
{
    color: white;
    text-align: center;
    display: block;
    margin: auto;
    text-decoration: none;
    padding: 10px 30px;
    font-size: 20px;
    border-radius: 5px;
    border: 2px solid white;
    width: 100%;
    max-width: 250px;
}
/* partner end */

#counter-section {
  background-color: #f6f6f6;
  padding: 150px 20px;
  text-align: center;
}

.counter-container {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 60px;
}

.counter-box {
  flex: 1 1 150px;
  /* width: 33%; */
}

.counter {
  font-size: 48px;
  color: #1f1f1f;
}

.counter + p {
  margin-top: 10px;
  color: #191919;
  font-size: 16px;
  font-weight: 500;
}

/* dashboard start */
#dashboard
{
    padding: 150px 0px;
}
.admin-card {

    background: #2c616b1c;

    padding: 70px 30px;

    text-align: center;

    height: 100%;

    box-shadow: 0 3px 10px rgba(0,0,0,0.08);

    transition: 0.3s;
    border-radius: 10px;

    color: #222;

}


.admin-card:hover {

    transform: translateY(-5px);

    box-shadow: 0 8px 20px rgba(0,0,0,0.15);

}


.admin-card h3 {

    margin-bottom: 15px;

}


.admin-card p {

    color: #666;

    margin: 0;

}
/* dashboard end */

input:focus
{
    outline: none !important;
    border-color: #333 !important;
    box-shadow: 0 0 0 2px rgba(0,0,0,0.1) !important;
}
select:focus
{
    outline: none !important;
    border-color: #333 !important;
    box-shadow: 0 0 0 2px rgba(0,0,0,0.1) !important;
}
/* kategorije start */
#kategorije
{
    padding: 150px 0px;
}
/* kategorije end */

#predlazemo
{
    padding: 200px 0px;
    /* background-color: rgb(251, 251, 251); */
    background-color: #2c616b1c;
}
#korpa
{
        padding: 100px 0px;

}
#prikaz
{
    padding: 100px 0px 0px 0px;
}
@media only screen and (max-width:1350px)
{
    .mainHolder
    {
        padding: 43px 0px;
        border-radius: 8px;
        background-size: cover;
        /* background-color: rgb(245, 245, 245); */
        /* background-color: #2c616b1c; */
        border: 2px solid rgb(158, 158, 158);
        color: rgb(68, 68, 68);
        text-align: center;
    background-color: #2c616b77;

    }
    .mainHolder h2
    {
        font-size: 35px;
        padding-left: 00px;
    }
    .firmaCon p
    {
        font-size: 18px;
        color: white;
        padding-bottom: 5px;
        padding-left: 50px;
    }
}
@media only screen and (max-width:1200px)
{
    .mainHolder
    {
        padding: 26px 0px;
        border-radius: 8px;
        background-size: cover;
        /* background-color: rgb(245, 245, 245); */
        /* background-color: #2c616b1c; */
        border: 2px solid rgb(158, 158, 158);
        color: rgb(68, 68, 68);
        text-align: center;
    background-color: #2c616b77;

    }
    .mainHolder h2
    {
        font-size: 30px;
        padding-left: 0px;
    }
    .lineItem
    {
        background-color: red;
    }
}
@media only screen and (max-width:992px)
{
    .navigationHolder
    {
        position: absolute;
        right: 215px;
        top: 35px;
    }
    .navbar-toggler img
    {
        width: 40px;
    }
    .lineItem
    {
        padding: 70px 0px;
        width: 100%;
    }
    .lineItem h3
    {
        width: 100%;
    }

    .btns
    {
        display: flex;
        align-items: center;
        justify-content: start;
        padding-left: 0px;
    }
    .firmaCon h1
    {
        font-size: 45px;
        color: white;
        padding-left: 0px;
        text-align: center;
    }
        .firmaCon p
    {
        font-size: 20px;
        color: white;
        padding-bottom: 5px;
        padding-left: 0px;
        text-align: center;
    }
    .akcijaHolder
    {
        margin-top: 10px;
    }
    .firmaCon a
    {
        text-decoration: none;
        color: white;
        padding: 15px 40px;
        border: 1px solid white;
        font-size: 20px;
        border-radius: 8px;
        display: block;
        margin: auto;
        
    }
}
@media only screen and (max-width:850px)
{
    .navigationHolder
    {
        position: absolute;
        right: 150px;
        top: 35px;
    }
}
@media only screen and (max-width:768px)
{
    .novo-item p{

        font-size:26px;
        font-weight:600;
        background-color: rgba(255, 255, 255, 0.116);
        max-width: 100%;
        width: 100%;
        display: block;
        margin: auto;

    }
    .akcijaHolder h3
    {
        font-size: 35px;
        color: white;
        font-weight: 600;
        padding-bottom: 44px;
        width: 100%;
    }
    .mainHolder
    {
        padding: 70px 0px;
    }
    .akcijaHolder h4
    {
        max-width: 100%;
        width: 100%;
    }
    .akcijaHolder
    {
        padding: 50px 20px;
    }
    .mainHolderP
    {
        text-align: center;
        font-size: 20px;
        display: block;
    }
    #hero
    {
        position: relative;
        padding: 50px 0px 150px 0px;
    }
    /* hero start */

    .hashTag
    {
        display: block;
        text-align: center;
        position: absolute;
        bottom: 20px;
        left: 50%;
        transform: translate(-50%, -20px);
        font-size: 20px;
        width: 100%;
    }
    .hashTag a
    {
        text-decoration: none;
        color: black;
    }
    .navigationHolder
    {
        position: absolute;
        right: 200px;
        top: 35px;
    }
    .firmaCon
    {
        padding: 80px 0px;
        background-color: #385e83;
        border-radius: 8px;
        background-size: cover;
    }
}
@media only screen and (max-width:620px)
{
    .navigationHolder
    {
        position: absolute;
        right: 105px;
        top: 35px;
    }
    .counter-box {
        flex: 0 0 100%;
        width: 100%;
    }
}
@media only screen and (max-width:576px)
{
    .navigationHolder
    {
        position: absolute;
        right: 75px;
        top: 35px;
    }
    #partner h2
    {
        color: white;
        font-size: 45px;
        text-align: center;
    }
    .akcijaHolder
    {
        margin-top: 10px;
    }

    #cartBtn
    {
        padding: 20px;
        padding-right: 5px;
    }
     .lineItem
    {
        width: 50%;
        padding: 70px 0px;
    }
    .lineItem h3
    {
        color: white;
        font-size: 18px;
        text-align: center;
    }

     .title-white
    {
        text-align: center;
        color: white;
        font-size: 35px;
    }
    .title-black
    {
        text-align: center;
        color: rgb(30, 30, 30);
        font-size: 35px;
    }
     #footer img
    {
        display: block;
        margin: auto;
    }
    .footer-content
    {
        display: block;
    }
        .footer-content .footer-content-item p
    {
        color: white;
        text-align: center;
    }
    .footer-content .footer-content-item a
    {
        text-decoration: none;
        color: white;
        text-align: center;
    }
    .footer-content .footer-content-item form input
    {
        outline: none;
        border: none;
        border-bottom: 1px solid white;
        background-color: transparent;
        width: 100%;
        max-width: 100%;
        border-radius: 0px;

    }
    .footer-content .footer-content-item h3
    {
        color: white;
        text-align: center;
        font-weight: 200;
    }
    #footer h3
    {
        margin-top: 20px;
        font-weight: 200;
    }

    #footer
    {
        text-align: center;
    }
    .footer-content .footer-content-item form button
    {
        padding: 10px 30px;
        color: white;
        outline: none;
        border: none;
        font-weight: 600;
        width: 100%;
        max-width: 200px;
        display: block;
        margin: auto;
        margin-top: 10px;
    }
}

@media only screen and (max-width:576px)
{
    #callNav
    {
        background-color: #e8b600;
        padding: 10px 30px !important;
        border-radius: 10px;
        color: white;
    }
}

@media only screen and (max-width:500px)
{
    .novo-item img{

        width:80%;
        /* height:200px; */
        object-fit:cover;
        margin-top: -50px;
    }
}